<?xml version="1.0"?>
<list-terror>
  <count-record>1</count-record>
  <ver-list>212</ver-list>
  <date-ver-list>20160111</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>1336</number-entry>
    <date-entry>20160111</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюції РБ ООН 1267 (1999) та 1989 (2011)</program-entry>
    <aka-list>
      <aka-name1>CHATAEV</aka-name1>
      <aka-name2>AKHMED</aka-name2>
      <aka-name3>RAJAPOVICH</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Чатаев</aka-name1>
      <aka-name2>Ахмед</aka-name2>
      <aka-name3>Ражапович</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Elmir Sene (original script: Эльмир Сене)</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Akhmad Shishani (original script: Ахмад Шишани)</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>David Mayer (Russian script: Давид Майер)</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Odnorukiy (original script: Однорукий)</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <date-of-birth-list>4 Jul. 1980</date-of-birth-list>
    <place-of-birth-list>Vedeno Village, Vedenskiy District, Republic of Chechnya, Russian Federation</place-of-birth-list>
    <nationality-list>Russian</nationality-list>
    <document-list>
      <document-id>Russian national passport number 9600133195</document-id>
      <document-reg>Issued in Vedensiky District, Republic of Chechnya, Russian Federation (issued by Department of Internal Affairs)</document-reg>
    </document-list>
    <address-list>
      <address>Syrian Arab Republic (located in as at Aug. 2015)</address>
    </address-list>
    <address-list>
      <address>Iraq (possible alternative location as at Aug. 2015)</address>
    </address-list>
    <comments>As at Aug. 2015, one of the leaders of the Islamic State in Iraq and the Levant (ISIL), listed as Al-Qaida in Iraq (QDe.115), commanding directly 130 militants.  Physical description: eye colour: brown, hair colour: black, build: solid; distinguishing marks: oval face, beard, missing a right hand and left leg, speaks Russian, Chechen and possibly German and Arabic.  Wanted by the authorities of the Russian Federation for terrorist crimes committed in its territory.  Photo available for inclusion in the INTERPOL-UN Security Council Special Notice.</comments>
  </acount-list>
</list-terror>